		
.header-extradiv{
	width: 100%; height: auto;
	margin: 100px 0;
	text-align: center;
}

.extra-div{
	background: #fff;
	border: medium none;
	padding: 50px!important;
	border-radius: 3px;
	transition: 0.3s;
}

.extra-div: hover{
	box-shadow: 0 0 20px 0 rgba(0,0,0,0.3);
	transform: translateY(-20px);	
}

@media (min-width: 768px) {
.carousel-multi-item-2 .col-md-3 {
float: left;
width: 25%;
max-width: 100%; } }

.carousel-multi-item-2 .card img {
border-radius: 2px; }

.row v-align-children{
	background: #fff;
	border: medium none;
	padding: 50px!important;
	border-radius: 3px;
	transition: 0.3s;
}



